/* fonts */
@import url("https://fonts.googleapis.com/css2?family=Roboto&display=swap");

body {
  margin: 0;
  padding: 0;
  font-family: "Roboto", sans-serif;
}
.danger {
    font-size: 15px;
    display: none;
  }
  
  .success {
    display: none;
  }
 /* homepage */

.homepage {
    background-image: url("../img/bg/h_img.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    /* height: 100vh; */
    color: #fff;
  }
  
  .intro {
    padding-top: 8em;
    text-transform: uppercase;
  }
  
  .intro h1 {
    font-size: 3em;
    font-weight: 600;
    color: #fff;
    letter-spacing: 0.1em;
  }
  
  .mouse_click {
    padding-top: 100px;
  }
 /* about us */
.about_us h2 {
    text-transform: uppercase;
    font-weight: 500;
  }
 /* services */

.services {
    background-image: url("../img/bg/s_image.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    color: #fff;
  }
  .services h2 {
    font-weight: 600;
    text-transform: uppercase;
  }
  
  .service_text {
    padding-top: 100px;
    padding-bottom: 100px;
  }
  /* what we do */
.what_we_do h2,
.portfolio h2 {
  font-weight: 600;
  text-transform: uppercase;
}

.what_we_do h3 {
  text-transform: uppercase;
  font-size: 15px;
  margin-top: 2px;
  font-weight: 600;
}
.what_we_do img {
  height: 70px;
}

#p-design,
#p-development,
#p-product {
  display: none;
}
/* portfolio */
.portfolio-card {
    position: relative;
    width: 100%;
    max-width: 400px;
    margin: auto;
    overflow: hidden;
  }
  
  .portfolio-card .portfolio-overlay {
    background: rgba(0, 0, 0, 0.7);
    position: absolute;
    height: 99%;
    width: 100%;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    opacity: 0;
    -webkit-transition: all 0.4s ease-in-out 0s;
    -moz-transition: all 0.4s ease-in-out 0s;
    transition: all 0.4s ease-in-out 0s;
  }
  
  .portfolio-img {
    width: 100%;
  }
  
  .project-name {
    position: absolute;
    padding-left: 1em;
    padding-right: 1em;
    width: 100%;
    top: 50%;
    left: 50%;
    opacity: 0;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
  }
  
  .project-name h3 {
    color: #fff;
    font-weight: 700;
    letter-spacing: 0.15em;
    margin-bottom: 0.5em;
    text-transform: uppercase;
    border: 3px solid rgb(255, 255, 255);
    padding: 30px;
  }
  
  .project-name p {
    color: #fff;
    font-size: 0.8em;
  }
  
  .fadeIn-bottom {
    top: 80%;
  }
  
  .portfolio-hover-effect {
    top: 50%;
    left: 50%;
    opacity: 1;
  }
  /* contact us */

.contact-us h2 {
    font-weight: 600;
    text-transform: uppercase;
  }
  
  .contact-us {
    background-image: url("../img/bg/c_image.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    color: #fff;
    /* height: 95vh; */
  }
  .form-control,
.form-control:focus,
.form-control:active {
  background: transparent;
  border: 1px solid rgb(255, 255, 255);
  color: white !important;
}

.form-control::placeholder {
  color: white;
}
#name-error,
#email-error,
#message-error {
  font-size: 13px;
}

.btn {
  color: white;
  border: 1px solid white;
}
.icons img {
  margin-right: 10px;
}
footer {
    text-transform: uppercase;
  }
  /* media queries */
@media (max-width: 768px) {
    .intro h1 {
      font-size: 2em;
    }
    .mouse_click {
      padding-top: 80px;
    }
  }
  
     